:host{
  width: 100%;
}

.equipe-details{

  .equipe-name{
    background-color: var(--white);
    box-shadow: 0 0 30px rgba(0,0,0,0.15);
    border-radius: 5px;
    padding: 0px 20px;
    margin-bottom: 30px;
    height: 150px;

    p{
      font-size: 30px;
      font-weight: bold;
      width: 50%;
    }

    img{
      width: 30%;
    }

  }

  .equipe-compo{
    background-color: var(--white);
    box-shadow: 0 0 30px rgba(0,0,0,0.15);
    border-radius: 5px;
    margin-bottom: 30px;

    .head{
      background-color: var(--blue);
      text-align: center;
      color: var(--white);
      padding: 10px;
      border-radius: 5px 5px 0 0;
      font-weight: bold;
      font-size: 20px;
    }

    .equipe-compo-content{
      padding: 10px;
      background-color: var(--white);
      border-radius: 0 0 5px 5px;
    }


  }

  .stats-content{
    background-color: var(--white);
    box-shadow: 0 0 30px rgba(0,0,0,0.15);
    border-radius: 5px;

    .head{
      background-color: var(--blue);
      text-align: center;
      color: var(--white);
      padding: 10px;
      border-radius: 5px 5px 0 0;
      font-weight: bold;
      font-size: 20px;
    }

    .all-match-stats{
      padding: 10px;
    }

  }

}
